{
  "verseBefore": "Nưq, haay hnoq đnooy kajoq neq? aalq be ganuun laa kadrôp maroh? Leh hmưq 'leq e varơuq nưq. Jin anưq, atoh leh e ganuun yôôych gô hnoq leh hmưq 'leq xet kadrôp. Vii gô hnoq be xet hmưưch laa kadrôp atoh ganuun leh pato đaneq: \"Xăk te hmưưch.\"",
  "verseAfter": "Anưq, haay hnoq đnooy kajoq? Ganuun laa kadrôp maroh ih? Varơuq nưq leh xlih vlôh ik. Lunưq, gô heq be 'yo xet kadrôp maroh atoh leh gamưh muut ganuun. Vii gô heq be 'yo xet kadrôp hmưch trôôch atoh",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 7,
  "activeVerse": 7,
  "modifiedTimestamp": "2023-11-15T09:30:12.914Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 7,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
